
A:link {
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
A:visited {
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
A:active {
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
A:hover {
FONT-SIZE: 10px; 
COLOR: #3B3D48; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
BODY {
background:#000000;
FONT-SIZE: 10px; 
CURSOR: default; 
COLOR: #DDDDDD;  
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}

TEXTAREA {background:#303030;
color:#DDDDDD;
font:11px Verdana,verdana,Helvetica,sans-serif;
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #4B4D5B 1px solid; 
BORDER-LEFT: #000000 1px solid; 
BORDER-RIGHT: #4B4D5B 1px solid;
}
P {
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
LINE-HEIGHT: 1.4; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}
TABLE {
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}

TD.content {
BORDER-RIGHT: #4B4D5B 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #4B4D5B 1px solid;
BORDER-LEFT: #000000 1px solid;
FONT-SIZE: 10px;
COLOR: #DDDDDD;
BACKGROUND-COLOR: #303030; 
TEXT-DECORATION: none
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif;
 
}
TD.extra {
background:#141319; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #141319 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #141319 1px solid;
}
TD.info1 {
color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000; BACKGROUND: #18191E;
}
TD.extras {
background:#3A3843; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
TD.extra1 {
background:#3E3D4C; 
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
hr {
border-top: 1px solid #000000;
border-bottom: 1px solid #4B4D5B;
background-color: transparent;
height: 2px;
width: 98%;
}
hr.1 {
border-top: 1px solid #000000;
border-bottom: 1px solid #4B4D5B;
background-color: transparent;
height: 2px;
width: 100%;
}
UL {
	LIST-STYLE-TYPE: square
}
.center {
	TEXT-ALIGN: center
}
.justify {
	TEXT-ALIGN: justify
}
.right {
	TEXT-ALIGN: right
}
H1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}
.heading {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}
.heading1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
COLOR: #DDDDDD; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}
.fade {
FONT-WEIGHT: bold; 
FONT-SIZE: 10px; 
COLOR: #DDDDDD; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}

SELECT {
BORDER-RIGHT: #4B4D5B 1px solid; 
BORDER-TOP: #000000 1px solid; 
BORDER-BOTTOM: #4B4D5B 1px solid;
BORDER-LEFT: #000000 1px solid;
FONT-SIZE: 12px;
COLOR: #DDDDDD;
BACKGROUND-COLOR: #141319; 
TEXT-DECORATION: none
FONT-FAMILY:  verdana, helvetica, verdana, sans-serif;

}
/*Only IE will show for the scroller style */
BODY {
SCROLLBAR-FACE-COLOR: #313237; 
SCROLLBAR-HIGHLIGHT-COLOR: #4C4D52; 
SCROLLBAR-SHADOW-COLOR: #23242C; 
SCROLLBAR-3DLIGHT-COLOR: #000000; 
SCROLLBAR-ARROW-COLOR: #4B4D5B; 
SCROLLBAR-TRACK-COLOR: #494A4C; 
SCROLLBAR-DARKSHADOW-COLOR: #4B4D5B;
}





/* Begin Center block */

/* Table Header cells */
th{background:#616d6d url('/../images/navbar.jpg');color:#ffffff;font-size:11px;
font-weight:bold;height:27px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px}

/* Category gradients*/
td.cat{font-weight:bold;letter-spacing:1px;background:#ffffff url('../images/cellpic1.gif');
height:27px;text-indent:4px}

td.catBottom{font-weight:bold;letter-spacing:1px;background:#ffffff url('../images/cellpic1.gif');
height:27px;text-indent:4px}

td.catLeft{font-weight:bold;letter-spacing:1px;background:#ffffff url('../images/cellpic1.gif');
height:27px;text-indent:4px}

td.catRight{font-weight:bold;letter-spacing:1px;background:#ffffff url('../images/cellpic1.gif');
height:27px;text-indent:4px}

/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #DDDDDD; border:1px solid; border-color:#4B4D5B}
.tablein {color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000; BACKGROUND: #18191E;}
.tableout {background:#292831;border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B;}	
/* This is the outline round the main forum tables */
.forumline	{ background-color: #000000; border:1px solid; border-color:#B8B9BB #B8B9BB #B8B9BB #B8B9BB;}
.forumline2	{ background-color: #000000; border:1px solid; border-color:#B8B9BB #B8B9BB #B8B9BB #B8B9BB;}



/* Main table cell colours and backgrounds */
td.row1	{background:#141319;border:2px solid; border-color:#2C2C32 #2C2C32 #2C2C32 #2C2C32}
td.row2	{background:#404048;border:2px solid; border-color:#2C2C32 #2C2C32 #2C2C32 #2C2C32}
td.row3	{background:#141319;border:2px solid; border-color:#2C2C32 #2C2C32 #2C2C32 #2C2C32}
td.rowlt	{
background:#3A3843;
BORDER-RIGHT: #303030 0px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #4B4D5B 1px solid;
}
td.rowrt	{
background:#3A3843;
BORDER-RIGHT: #000000 1px solid; 
BORDER-TOP: #4B4D5B 1px solid; 
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #303030 0px solid;
}

td.rowpic {
		background-color: #3A3843;
        border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B;
		background-repeat: repeat-y;
}


th	{
	color: #DDDDDD; font-size: 11px; font-weight : bold;
	background-color: #292831; height: 20px;
    border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B;
	
}

td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
			
			background-color: #3A3843;
            border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; height: 28px;
}


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat, td.catHead, td.catBottom {
	height: 29px;
	border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B;
}
th.thHead, th.thSides, th.thTop, th.thLeft, th.thRight, th.thBottom, th.thCornerL, th.thCornerR {
	font-weight: bold; border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; height: 28px; }
td.row3Right, td.spaceRow {
background-color: #383840; 
BORDER-RIGHT: #2C2C32 1px solid; 
BORDER-TOP: #2C2C32 1px solid; 
BORDER-BOTTOM: #2C2C32 1px solid;
BORDER-LEFT: #2C2C32 1px solid;}

th.thHead, td.catHead { font-size: 12px; border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }
th.thSides, td.catSides, td.spaceRow	 { border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }
th.thRight, td.catRight, td.row3Right	 { border:1px solid; border-color:#2C2C32 #2C2C32 #2C2C32 #2C2C32; }
th.thLeft, td.catLeft	  { border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }
th.thBottom, td.catBottom  { border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }
th.thTop	 { border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }
th.thCornerL { border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }
th.thCornerR { border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle, h1, h2	{
			font-weight: bold; font-size: 22px; font-family: "verdana",Verdana, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #DDDDDD;
}


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall { font-size : 10px; }
.gen, .genmed, .gensmall { color : #DDDDDD; }
a.gen, a.genmed, a.gensmall { color: #DDDDDD; text-decoration: none; }
a.gen:hover, a.genmed:hover, a.gensmall:hover	{ color: #3B3D48; text-decoration: none; }


/* The register, login, search etc links at the top of the page */
.mainmenu		{ font-size : 11px; color : #DDDDDD;}
a.mainmenu		{ text-decoration: none; color : #DDDDDD;}
a.mainmenu:hover{ text-decoration: none; color : #3B3D48;}


/* Forum category titles */
.cattitle		{ font-weight: bold; font-size: 12px ; letter-spacing: 0px; color : #DDDDDD}
a.cattitle		{ text-decoration: none; color : #DDDDDD; }
a.cattitle:hover{ text-decoration: none; color : #3B3D48;}




/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 8px; color : #DDDDDD;}
a.nav			{ text-decoration: none; color : #DDDDDD; }
a.nav:hover		{ text-decoration: NONE; color : #3B3D48;}


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-weight: bold; font-size: 11px; color : #DDDDDD; }
a.topictitle:link   { text-decoration: none; color : #DDDDDD; }
a.topictitle:visited { text-decoration: none; color : #DDDDDD; }
a.topictitle:hover	{ text-decoration: NONE; color : #3B3D48; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			{ font-size : 11px; color : #DDDDDD;}

/* Location, number of posts, post date etc */
.postdetails		{ font-size : 10px; color : #DDDDDD; }


/* The content of the posts (body of text) */
.postbody { font-size : 12px;}
a.postlink:link	{ text-decoration: none; color : #DDDDDD; }
a.postlink:visited { text-decoration: none; color : #DDDDDD; }
a.postlink:hover { text-decoration: NONE; color : #3B3D48}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #A3A4A8;
	background-color: #1A1B20; border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000;
}

.quote {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #A3A4A8;
	background-color: #1A1B20; border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000;
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, verdana, Helvetica, sans-serif; color: #DDDDDD; letter-spacing: 0px;}
a.copyright		{ color: #DDDDDD; text-decoration: none;}
a.copyright:hover { color: #3B3D48; text-decoration: NONE;}


/* Form elements */
input, textarea, select {
	color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000; BACKGROUND: #18191E;
}

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #18191E;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; BACKGROUND: #18191E;
}

/* The main submit button option */
input.mainoption {
	color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; BACKGROUND: #18191E;
}

/* None-bold submit button */
input.liteoption {
	color : #DDDDDD;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid; border-color:#4B4D5B #000000 #000000 #4B4D5B; BACKGROUND: #18191E;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { background-color: #1F2027; border:1px solid; border-color:#000000 #4B4D5B #4B4D5B #000000; }